
/*work*/

.work .row .col-md-4 {
    padding: 15px;
}

.work .work-menu {
    margin-bottom: 30px;
}

.work .work-menu ul {
    padding: 0;
    margin: 0;
}

.work .work-menu ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    padding: 6px 22px;
    border: 2px solid #ef193d;
    border-radius: 3px;
    transition: .5s ease;
}

.work .work-menu ul li:first-child {
    margin-left: 0;
}

.work .work-menu ul li:hover {
    background-color: #ef5350;
    color: #fff;
}

.work .work-menu ul .active {
    background-color: #ef193d;
    color: #fff;
    transition: all .4s ease;
}

.work .content {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.07);
    border-radius: 0 0 8px 8px;
}

.work .content-image {
    position: relative;
    overflow: hidden;
}

.work .content-image img {
    width: 100%;
}

.work .content-image .work-caption {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.86);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all .3s ease;
    padding: 26% 28%;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto;
}

.work .content:hover .work-caption {
    opacity: 1;
    border-radius: 0;
    width: 96%;
    height: 95%;
}

.work .content-image .work-caption a i {
    color: #fff;
    font-size: 20px;
    background: #ef5350;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    line-height: 40px;
    transform: scale(0, 0);
    border: 2px solid #ef5350;
}

.work .content:hover .work-caption a i {
    transform: scale(1, 1);
    transition-duration: .2s;
    transition-delay: .3s;
}

.work .content .work-caption a i:hover {
    background-color: #fff;
    color: #333;
    transition: all .5s ease;
}

.work .content-text {
    background-color: #fafafa;
    border-radius: 0 0 8px 8px;
    padding: 20px;
}


